.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.parttitle{
          text-align: left;
          text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
   }
p.bodyContent-1-3{
    margin-left: 2em;
        text-indent: 0em;
    font-size: 1em;
}
p.bodyContent-1-c-top-7{
    margin-top: 1.3em;
            text-indent:0em;
    text-align: center;
    font-size: 1em;
}
p.bodyContent-1-top-39{
    margin-top: 1.3em;
    margin-left: 2em;
        text-indent: 0em;
    font-size: 1em;
}
p.bodyContent-2-22{
    margin-left:4em;
        text-indent:0em;
    font-size: 1em;
}
p.fnContent-1-6{
    margin-left: 2em;
        text-indent:0em;
    font-size: 0.9em;
}
p.fnContent-2-40{
    margin-left:4em;
        text-indent:0em;
    font-size: 0.9em;
}
p.noindent-bodyContent-1-fangsong-c{
            text-indent: 0em;
    text-align: center;
    font-family: "fangsong";
    font-size: 1em;
}
p.quoteContent-1-fangsong-3{
            text-indent: 2em;
    font-family: "fangsong";
    font-size: 1em;
}
p.quoteContent-2-fangsong-top-2{
    margin-top: 1.3em;
   margin-left: 2em;
        text-indent: 0em;
    font-family: "fangsong";
    font-size: 1em;
}
p.quoteContent-3-fangsong-2{
    margin-left: 2em;
        text-indent: 2em;
    font-family: "fangsong";
    font-size: 1em;
}
p.quoteContent-3-fangsong-top{
    margin-top: 1.3em;
    margin-left: 2em;
        text-indent: 2em;
    font-family: "fangsong";
    font-size: 1em;
}
.fangsong{
    font-family: "fangsong";
}
.chaptertitle-c{
                    text-align: center;
                              text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
}
.sectitle-c{
                    text-align: center;
                              text-indent: 0em;
          font-size: 1.5em;
          font-family: "heiti";
}
.txtheading-1-c{
          text-align: center;
                              text-indent: 0em;
          font-size: 1.3em;
          font-family: "heiti";
}
p.bodyContent-1-c{
          text-align: center;
                              text-indent: 0em;
          font-size: 1em;
}
   
p.bodyContent-1{
                              text-indent: 2em;
          font-size: 1em;
}
   
   
p.bodyContent-1-top{
          margin-top: 1.3em;
                             text-indent: 2em;
          font-size: 1em;
}
p.hang-bodyContent-1{
          margin-left: 2em;
                    text-indent: 0em;
          font-size: 1em;
}
p.hang-bodyContent-1-top{
          margin-top: 1.3em;
          margin-left: 2em;
                    text-indent: 0em;
          font-size: 1em;
}
p.noindent-bodyContent-2{
          margin-left: 2em;
                    text-indent: 0em;
          font-size: 1em;
}
   
p.noindent-bodyContent-2-top{
          margin-top: 1.3em;
          margin-left: 2em;
                    text-indent: 0em;
          font-size: 1em;
}
p.bodyContent-1-fangsong{
                              text-indent: 2em;
          font-size: 1em;
          font-family: "fangsong";
}
p.noindent-bodyContent-1-fangsong{
                              text-indent: 0em;
          font-size: 1em;
          font-family: "fangsong";
}
p.signContent-1-top{
          margin-top: 1.3em;  
                    text-align: right;
                              text-indent: 0em;
          font-size: 1em;
}
 img.pic-img-w61{
  width:15%;          
}
.noindent-bodyContent-11{ 
          text-indent: 0em;
          font-size: 1em;
   }